Installation de Raspbian
03/02/2021 10:21 AM - Axel Lanternier

Status: New Start date: 18/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: Clément Goguelat % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Tutoriel d'installation du systéme d'exploitation Raspbian de la Raspberry

History

#1 - 03/02/2021 10:21 AM - Axel Lanternier
- % Done changed from 0 to 100

#2 - 26/02/2021 04:48 PM - Clément Goguelat
- File Installation de Raspbian GOGUELAT-LANTERNIER.pdf added

- Description updated

#3 - 26/02/2021 04:48 PM - Clément Goguelat

- Description updated

Files

Installation de Raspbian GOGUELAT-LANTERNIER.pdf 132 KB 26/02/2021
